Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-17290

[Build] UI deprecated dependencies update

    XMLWordPrintable

Details

    • Enhancement
    • Status: Done
    • Major
    • Resolution: Done
    • fuse-7.10-GA
    • fuse-7.10-GA
    • Fuse Online
    • None
    • False
    • False
    • % %
    • ?
    • Todo

    Description

      Follow up of ENTESB-17285

      We should replace deprecated Node-SASS and Iltorb with supported libraries.

      Attachments

        Issue Links

          Activity

            People

              zregvart-redhat Zoran Regvart
              pcongius Pasquale Congiusti
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: